## golang-github-jedib0t-go-pretty 6.1.1

=== debian/changelog ===
golang-github-jedib0t-go-pretty (6.1.1-1) unstable; urgency=medium

  * New upstream version 6.1.1.
  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 12 Apr 2021 22:14:34 +0000

golang-github-jedib0t-go-pretty (6.1.0-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #986437)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 05 Apr 2021 22:29:15 +0000
