=== debian/changelog ===
golang-github-jedib0t-go-pretty (6.2.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * debian/salsa-ci.yml: set RELEASE variable to build on bullseye-backports.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Wed, 06 Oct 2021 17:48:19 +0000

golang-github-jedib0t-go-pretty (6.2.4-1) unstable; urgency=medium

  * New upstream version 6.2.4.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 16 Aug 2021 19:09:01 +0000
