=== debian/control ===
Source: golang-github-jedib0t-go-pretty
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mattn-go-runewidth-dev,
               golang-github-pkg-profile-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/jedib0t/go-pretty
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedib0t-go-pretty
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedib0t-go-pretty.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/jedib0t/go-pretty

Package: golang-github-jedib0t-go-pretty-dev
Architecture: all
Depends: golang-github-mattn-go-runewidth-dev,
         golang-github-pkg-profile-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Pretty print tables, lists, progress-bars and text
 Utilities to prettify console output of tables, lists, progress-bars and text.
 .
 Formatting  | Description
 Table       | Pretty-print tables into ASCII/Unicode strings.
 List        | Pretty-print lists with multiple levels/indents
               into ASCII/Unicode strings.
 Progress    | Track the Progress of one or more Tasks
               (like downloading multiple files in parallel).
 Text        | Utility functions to manipulate text with
               or without ANSI escape sequences.
