## golang-github-jedib0t-go-pretty 6.3.1

=== debian/changelog ===
golang-github-jedib0t-go-pretty (6.3.1-1) unstable; urgency=medium

  * New upstream version 6.3.1.
  * Bump Standards-Version to 4.6.0.
  * Update upstream and packaging copyright years.
  * Update my email address.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 03 May 2022 18:22:31 +0000
