=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
+Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-mattn-go-runewidth-dev,
                golang-github-pkg-profile-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/jedib0t/go-pretty
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedib0t-go-pretty
