## golang-github-jedib0t-go-pretty 6.3.3

=== debian/changelog ===
golang-github-jedib0t-go-pretty (6.3.3-1) unstable; urgency=medium

  * New upstream version 6.3.3.
  * Bump Standards-Version to 4.6.1.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 21 Jun 2022 13:26:25 +0000
