=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-github-mattn-go-runewidth-dev,
                golang-github-pkg-profile-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/jedib0t/go-pretty
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedib0t-go-pretty
