## golang-github-jedib0t-go-pretty 6.4.0

=== debian/changelog ===
golang-github-jedib0t-go-pretty (6.4.0-1) unstable; urgency=medium

  * Update the search rule in debian/watch.
  * New upstream version 6.4.0.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 01 Nov 2022 14:44:36 +0000

golang-github-jedib0t-go-pretty (6.3.8-1) unstable; urgency=medium

  * New upstream version 6.3.8.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 05 Sep 2022 13:24:11 +0000
