## golang-github-jedib0t-go-pretty 6.4.2

=== debian/changelog ===
golang-github-jedib0t-go-pretty (6.4.2-1) unstable; urgency=medium

  * New upstream version 6.4.2.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 23 Nov 2022 16:52:36 +0000
