## golang-github-jedib0t-go-pretty 6.4.4

=== debian/changelog ===
golang-github-jedib0t-go-pretty (6.4.4-2) unstable; urgency=medium

  * Add tzdata in Build-Depends. (Closes: #1027908)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 12 Jan 2023 13:39:34 +0000

golang-github-jedib0t-go-pretty (6.4.4-1) unstable; urgency=medium

  * New upstream version 6.4.4. (Closes: #1027908)
  * Drop debian/salsa-ci.yml.
  * Update packaging copyright years.
  * Bump Standards-Version to 4.6.2.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 10 Jan 2023 14:10:19 +0000
