=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                golang-any,
                golang-github-mattn-go-runewidth-dev,
                golang-github-pkg-profile-dev,
-               golang-github-stretchr-testify-dev
-Standards-Version: 4.6.1
+               golang-github-stretchr-testify-dev,
+               tzdata
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/jedib0t/go-pretty
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedib0t-go-pretty
