=== debian/watch ===
version=4
https://github.com/jedib0t/go-pretty/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
