## golang-github-jedib0t-go-pretty 6.4.6

=== debian/changelog ===
golang-github-jedib0t-go-pretty (6.4.6-1) unstable; urgency=medium

  * New upstream version 6.4.6.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 25 Jul 2023 12:39:40 +0000
