## golang-github-jedib0t-go-pretty 6.5.8

=== debian/changelog ===
golang-github-jedib0t-go-pretty (6.5.8-1) unstable; urgency=medium

  * New upstream version 6.5.8.
  * Add golang-golang-x-term-dev to Build-Depends field.
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 02 May 2024 18:53:14 +0000
