=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                golang-github-mattn-go-runewidth-dev,
                golang-github-pkg-profile-dev,
                golang-github-stretchr-testify-dev,
+               golang-golang-x-term-dev,
                tzdata
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
