## golang-github-jedib0t-go-pretty 6.5.9

=== debian/changelog ===
golang-github-jedib0t-go-pretty (6.5.9-1) unstable; urgency=medium

  * New upstream version 6.5.9.
  * Bump Standards-Version to 4.7.0.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 19 Aug 2024 13:12:58 +0000
