=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-stretchr-testify-dev,
                golang-golang-x-term-dev,
                tzdata
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/jedib0t/go-pretty
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedib0t-go-pretty
